name: Tatiana Fernandez
start_date: 2021-04-01
locality: 
country: Germany
role: <a href="">Sales Development Representative 2</a>
reports_to: elsje-s
picture: TatianaFernandez.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: tatianafernandez
departments:
  - Sales Development
specialty: Enterprise
expertise:
story: 'Tatiana is a Brazilian native who loves travelling and exploring new places, currently based in Berlin. People-centred and solution-oriented Tatiana is experienced in B2B sales and internal innovation projects. Passionate about sustainability and positive impact initiatives!'

